20:10 

Некомата
Доброго времени суток. Решила обновить Скайп. Обновила. Выдал ошибку

«Запуск программы невозможен, так как на компьютере отсутствует api-ms-win-crt-runtime-l1-1-0.dll. Попробуйте переустановить программу.»

Что теперь делать? Как исправить?

Комментарии
2017-03-03 в 20:19 

fire-dragon
Скачайте библиотеку по ссылке. Запустите, перезагрузитесь.

this is not bug or error in Skype, this happens because you don't have installed all the Windows Updates or when Visual C++ 2015 libraries are corrupted/non installed/outdated.

this libraries can be downloaded from here: www.microsoft.com/en-us/download/details.aspx?i... and install or upgrade as needed.

2017-03-03 в 20:26 

Некомата
А какую из двух версий скачивать? У меня не 32, а 64-битная система

2017-03-03 в 20:31 

fire-dragon
В общем случае в названии программы указана разрядность, в вашем случае это

vc_redist.x64.exe

2017-03-03 в 23:25 

Фиолетовая Кошка
мыслим глобально, действуем по вштыру
Если у вас старая винда (ХР и, чем черт не шутит, ещё более ранняя), то обновленный скайп на неё не встанет. Только веб-версия.

2017-03-03 в 23:27 

fire-dragon
Фиолетовая Кошка, на ХП встанет 3 сервис пак нужен

2017-03-03 в 23:30 

Фиолетовая Кошка
мыслим глобально, действуем по вштыру
fire-dragon, спасибо за поправку. У меня более старый сервис-пак, с ним не получилось ничего.

2017-03-04 в 01:19 

Желтая Маска
Yes, My Lord.
fire-dragon, у меня ХР 3 пак - Скайп не встает, та же проблема :( Бегаю к родным или беру с работы ноут, если очень нужно поговорить в камеру. Ужасно неудобно.

2017-03-04 в 02:22 

Nueteki
Cyber rotor porno writer. (с)
Желтая Маска,

У меня на семерку встала не самая последняя версия, а чуть более ранняя, 7.26.66.101, могу кинуть установщик, он от августа 2016.

2017-03-04 в 13:02 

Некомата
Нет, у меня новый. Ну как новый... Покупали в 2015-2016(точно не помню уже). Виндовс 7. Библиотеку скачала и установила, а вот до скайпа вчера руки так и не дошли. Сейчас буду пробовать.

2017-03-04 в 13:07 

Некомата
Попробовала, не помогло.

2017-03-04 в 13:11 

Некомата
Я когда устанавливала библиотеку, после этого перезагрузила комп, а он у меня потом стал сканироваться Авастом. На черном экране была эта проверка. Но я проверку прервала. Может в этом дело?

2017-03-04 в 13:49 

Nueteki
Cyber rotor porno writer. (с)
Попробуйте эту версию, она рабочая.
yadi.sk/d/_1FqCCHI3Ezi8u

2017-03-04 в 14:20 

Некомата
Nueteki, Спасибо)) Теперь работает. Это версия 7.26?

2017-03-04 в 14:26 

Некомата
Спасибо вам всем за помощь))
fire-dragon, Nueteki, за решение проблемы со Скайпом на компе.
Фиолетовая Кошка, Желтая Маска, за то, если вдруг что случится со Скайпом на нетбуке. Там как раз кажется ХР.

2017-03-04 в 19:49 

Nueteki
Cyber rotor porno writer. (с)
Некомата,

Да, она, в скайпе, если в главном окне в меню нажать Помощь и там выбрать О скайпе, то будет показана версия программы.
Пожалуйста)

2017-03-05 в 19:14 

Желтая Маска
Yes, My Lord.
Nueteki, в том и дело, что у меня ХР (7-ку не хочу по ряду причин). Все работает без проблем, как часы, а вот Скайп не могу установить, только веб-скайп работает. А мне надо полный, который с камерой. Все время говорит "Обновите IE". Даже если я обновляю - толку ноль.

2017-03-05 в 20:58 

Nueteki
Cyber rotor porno writer. (с)
Желтая Маска,

У моей мамы на ноутбуке тоже стоит ХР, и на ней скайп работает, но не самая новая версия. Попробуйте ту, что по ссылке, она тоже не встает?

2017-03-06 в 00:33 

Желтая Маска
Yes, My Lord.
Nueteki, увы, нет :( Мне давали 7.18 - и та тоже не работала. Выдает "Обновите Эксплорер" и плачущий смайлик. Понятное дело, что обновление Эксплорера тоже ничего не дает.

2017-03-06 в 07:47 

Nueteki
Cyber rotor porno writer. (с)
Желтая Маска,

Эх, странно, а третий сервиспак стоит? И ИЕ обновляли до восьмой версии?
Доберусь на днях до маминого ноутбука, гляну, какая у нее версия работает, а так удалось пока нагуглить, что 7.15 на ХР должна работать, попробуйте ее скачать и поставить: www.skaip.su/skype-7-15-0-102-dlya-windows/down...

2017-03-07 в 01:03 

Желтая Маска
Yes, My Lord.
Nueteki, да, второй и третий есть, все нормально. Эксплорер странно обновляется. Или вообще не обновляется. Хотя в прошлый раз обновился.

По ссылке скачала файл - показывает черное окно на пару секунд, и все. Даже не могу прочитать, что там написано.

2017-03-07 в 01:03 

Желтая Маска
Yes, My Lord.
Nueteki, да, второй и третий есть, все нормально. Эксплорер странно обновляется. Или вообще не обновляется. Хотя в прошлый раз обновился.

По ссылке скачала файл - показывает черное окно на пару секунд, и все. Даже не могу прочитать, что там написано.

2017-03-07 в 01:03 

Желтая Маска
Yes, My Lord.
Nueteki, да, второй и третий есть, все нормально. Эксплорер странно обновляется. Или вообще не обновляется. Хотя в прошлый раз обновился.

По ссылке скачала файл - показывает черное окно на пару секунд, и все. Даже не могу прочитать, что там написано.

2017-03-07 в 01:03 

Желтая Маска
Yes, My Lord.
Nueteki, да, второй и третий есть, все нормально. Эксплорер странно обновляется. Или вообще не обновляется. Хотя в прошлый раз обновился.

По ссылке скачала файл - показывает черное окно на пару секунд, и все. Даже не могу прочитать, что там написано.

2017-03-07 в 01:59 

Nueteki
Cyber rotor porno writer. (с)
Желтая Маска,

Эх, грустно, что не сработало(
А какая версия ИЕ сейчас у вас стоит?

2017-03-07 в 20:47 

Nueteki
Cyber rotor porno writer. (с)
Желтая Маска,

UPD: посмотрел у мамы, у нее стоит версия 6.20.0.104, нормально работает на ХР с третьим сервиспаком, безо всяких обновлений ИЕ.

2017-03-09 в 01:43 

Желтая Маска
Yes, My Lord.
Nueteki, сейчас стоит ИЭ- 6. Не обновился, хотя писал, что обновился. Какой-то нерабочий, видимо. Я им не пользуюсь лет 10, наверное. Неудобный браузер.

Мне сегодня в сервисе посоветовали найти 5.0. Так что теперь у меня есть два варианта - их и ваш :) Буду пробовать, какой сработает. Спасибо за помощь. Напишу, как прошло.

2017-03-09 в 02:34 

Желтая Маска
Yes, My Lord.
Nueteki, выкинуло меня на официальную страницу Майкрософт, и вот что он пишет: "Internet Explorer 8 is not compatible with your system. You are running Windows XP 32-bit. Although Internet Explorer 8 will not run on your system, you can download Internet Explorer 8 for other operating systems." В общем, в Винде дело, выходит? Хотя мне странно, что для 32 битной версии нет ИЭ.

И увы, Скайп 6.20.0.104 не хочет работать - говорит, обновите ИЭ :facepalm2:

2017-03-09 в 02:34 

Желтая Маска
Yes, My Lord.
Nueteki, выкинуло меня на официальную страницу Майкрософт, и вот что он пишет: "Internet Explorer 8 is not compatible with your system. You are running Windows XP 32-bit. Although Internet Explorer 8 will not run on your system, you can download Internet Explorer 8 for other operating systems." В общем, в Винде дело, выходит? Хотя мне странно, что для 32 битной версии нет ИЭ.

И увы, Скайп 6.20.0.104 не хочет работать - говорит, обновите ИЭ :facepalm2:

2017-03-11 в 17:02 

Nueteki
Cyber rotor porno writer. (с)
UPD: 6.20 у мамы на ХР тоже отказала, скачал скайп по этой ссылке он установился, предложил обновить ИЕ, указал "потом", заново ввел логин-пароль - и он подключился! По названию, кстати, видно, что эта версия специально для ХР.

2017-03-11 в 19:19 

Желтая Маска
Yes, My Lord.
Nueteki, сейчас попробую, спасибо!

2017-03-11 в 20:09 

Желтая Маска
Yes, My Lord.
Nueteki, увы, нет. Плачущий смайлик просит обновить ИЭ. Версия 5.12 позволяла открыть Скайп, но говорила, что не тот пароль (а он тот, потому что веб-Скайп работает).

Комментирование для вас недоступно.
Для того, чтобы получить возможность комментировать, авторизуйтесь:
 
РегистрацияЗабыли пароль?

Помощь @экспертов – Хард и софт

главная